API referenceAdmin operations
List application API keys
agw_identity_auth.session_token<token>
The console's session cookie. Admin requests from the console also send x-console-request: 1.
In: cookie
Path Parameters
app*string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/admin/apps/string/keys"{ "app_id": "string", "keys": [ { "id": "string", "name": "string", "key_prefix": "string", "status": "active", "created_at": "string", "last_used_at": "string" } ]}List sampled application refusals
List sampled application refusals (GET /v1/admin/apps/{app}/rejection-events) in the App AI Gateway API.
Create an application API key
Create an application API key (POST /v1/admin/apps/{app}/keys) in the App AI Gateway API. Accepts a management key, MCP OAuth token or console session.